Subject: Re: réunions en DRAC
From: AISSOU bailla <[email-masked]>
To: Jean-Pierre JOLLIVET <[email-masked]>
Cc: [email-masked]
Date: Fri, 09 Sep 2011 17:00:05 +0200

Bonjour Jean-Pierre,

Je suis très heureuse que tu acceptes de venir à Lyon pour une réunion 
d'info avec les agents de la Drac RA.
En effet, l'initiative du mouvement des Drac vient de la Drac Auvergne, 
vous représentez donc le moteur d'une mobilisation sans précédent des 
Drac, et l'intersyndicale fait souvent référence à votre action pour 
réfléchir aux moyens à mettre en oeuvre.
Je suis certaine que les agents auront des questions pertinentes à poser 
et que tu répondras à leurs attentes (parce qu'en ce moment, la 
mobilisation est dure à démarrer...).

Bon we
Bailla

SNAC-FSU-Auvergne a écrit :
>
> Jean-Pierre JOLLIVET
> Technicien des Bâtiments de France
> tél: 04 70 20 78 16
> Fax: 04 70 20 78 18
> STAP 03
> 2rue Michel de l'Hospital
> 03000 MOULINS
>
>
>
> sg.snac-fsu a écrit :
>>
>>
>>
>> re-bonjour Benoît,
>>
>> L'idée est donc de monter plusieurs réunions (de section, d'AG du 
>> personnel) auxquelles je participerai ainsi que Laurence Hamelin pour 
>> la permanence nationale et des camarades d'autres DRAC. J'aimerais 
>> bien Philippe Brunet (Centre) qui connaît à fond le dossier et est 
>> capables de synthèses dont je suis, moi, incapable et Jean-Pierre 
>> Jollivet (Auvergne), qui est au STAP Allier et peut raconter pas mal 
>> de choses sur les STAP.
>>
>> La section Rhône-Alpes a pour secrétaire Anne Tosy-Rémy (04 72 00 44 
>> 38) et c'est la section de Bailla Aïssou, notre secrétaire générale 
>> adjointe nationale (06 66 88 82 78).
>>
>> Peux-tu voir avec Bailla pour nous proposer une paire de date (on 
>> irait à Lyon une journée et à Montpellier le lendemain, ou le 
>> contraire).
>>
>> En plus de Philippe et Jean-Pierre (s'ils peuvent) ce serait bien 
>> qu'une personne de chez vous soit à Lyon avec nous, et l'inverse, 
>> histoire que les sections apprennent à mieux se connaître.
>>
>> Les déplacements et les autorisations d'absence son prises en charge 
>> par le SNAC.
>>
>> amicalement
>>
>> Frédéric
> C'est OK pour moi
>